Bug 406152 - Rename Launch Bug Report Wizard to Open Bug Report Webpage
Summary: Rename Launch Bug Report Wizard to Open Bug Report Webpage
Status: RESOLVED FIXED
Alias: None
Product: krita
Classification: Unclassified
Component: Usability (show other bugs)
Version: nightly build (please specify the git hash!)
Platform: Other Linux
: NOR normal
Target Milestone: ---
Assignee: Krita Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-04-02 14:53 UTC by Tyson Tan
Modified: 2019-04-03 07:31 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tyson Tan 2019-04-02 14:53:21 UTC
The bug report button in Krita...but there is no wizard, it only links to a webpage. How about we rename it to "Open Bug Report Webpage"? I think that's more straight forward.

#: libs/widgetutils/xmlgui/kbugreport.cpp:192
&Launch Bug Report Wizard
Comment 1 Halla Rempt 2019-04-03 07:26:47 UTC
Git commit 3fb34b942d8dfd787b2086a8962854439a24a889 by Boudewijn Rempt.
Committed on 03/04/2019 at 07:26.
Pushed by rempt into branch 'master'.

Improve string

M  +1    -1    libs/widgetutils/xmlgui/kbugreport.cpp

https://commits.kde.org/krita/3fb34b942d8dfd787b2086a8962854439a24a889
Comment 2 Tyson Tan 2019-04-03 07:31:13 UTC
Thank you, Boud! :D